security/p5-Crypt-DES - The NetBSD Packages Collection

XS-based DES implementation for Perl

Crypt::DES - an XS-based DES implementation for Perl.

The 2.XX tree represents a major improvement over the
1.XX tree. This package builds on big-endian
machines and many more x86 platforms than before.
(with a few rare exceptions, like gcc on DUX against
5.004).

Build dependencies

security/p5-Crypt-CBC pkgtools/cwrappers

Runtime dependencies

lang/perl5 lang/perl5

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfp5-Crypt-DES-2.07nb8.tgz
NetBSD 8.0earmv7hfp5-Crypt-DES-2.07nb7.tgz
NetBSD 8.0earmv7hfp5-Crypt-DES-2.07nb8.tgz
NetBSD 8.0i386p5-Crypt-DES-2.07nb7.tgz
NetBSD 8.0i386p5-Crypt-DES-2.07nb8.tgz
NetBSD 8.0powerpcp5-Crypt-DES-2.07nb7.tgz
NetBSD 8.0powerpcp5-Crypt-DES-2.07nb8.tgz
NetBSD 8.0powerpcp5-Crypt-DES-2.07nb8.tgz
NetBSD 8.0powerpcp5-Crypt-DES-2.07nb8.tgz
NetBSD 8.0x86_64p5-Crypt-DES-2.07nb7.tgz
NetBSD 8.0x86_64p5-Crypt-DES-2.07nb8.tgz
NetBSD 9.0aarch64p5-Crypt-DES-2.07nb8.tgz
NetBSD 9.0aarch64p5-Crypt-DES-2.07nb7.tgz
NetBSD 9.0aarch64p5-Crypt-DES-2.07nb8.tgz
NetBSD 9.0alphap5-Crypt-DES-2.07nb8.tgz
NetBSD 9.0alphap5-Crypt-DES-2.07nb7.tgz
NetBSD 9.0alphap5-Crypt-DES-2.07nb8.tgz
NetBSD 9.0earmp5-Crypt-DES-2.07nb7.tgz
NetBSD 9.0earmv6hfp5-Crypt-DES-2.07nb8.tgz
NetBSD 9.0earmv6hfp5-Crypt-DES-2.07nb7.tgz
NetBSD 9.0earmv6hfp5-Crypt-DES-2.07nb8.tgz
NetBSD 9.0earmv7hfp5-Crypt-DES-2.07nb8.tgz
NetBSD 9.0earmv7hfp5-Crypt-DES-2.07nb7.tgz
NetBSD 9.0earmv7hfp5-Crypt-DES-2.07nb8.tgz
NetBSD 9.0earmv7hfp5-Crypt-DES-2.07nb8.tgz
NetBSD 9.0i386p5-Crypt-DES-2.07nb7.tgz
NetBSD 9.0i386p5-Crypt-DES-2.07nb8.tgz
NetBSD 9.0m68kp5-Crypt-DES-2.07nb7.tgz
NetBSD 9.0m68kp5-Crypt-DES-2.07nb7.tgz
NetBSD 9.0m68kp5-Crypt-DES-2.07nb8.tgz
NetBSD 9.0m68kp5-Crypt-DES-2.07nb8.tgz
NetBSD 9.0mips64ebp5-Crypt-DES-2.07nb8.tgz
NetBSD 9.0mips64ebp5-Crypt-DES-2.07nb7.tgz
NetBSD 9.0mips64ebp5-Crypt-DES-2.07nb7.tgz
NetBSD 9.0mips64ebp5-Crypt-DES-2.07nb7.tgz
NetBSD 9.0mips64ebp5-Crypt-DES-2.07nb8.tgz
NetBSD 9.0mipselp5-Crypt-DES-2.07nb7.tgz
NetBSD 9.0mipselp5-Crypt-DES-2.07nb7.tgz
NetBSD 9.0powerpcp5-Crypt-DES-2.07nb7.tgz
NetBSD 9.0powerpcp5-Crypt-DES-2.07nb8.tgz
NetBSD 9.0sh3elp5-Crypt-DES-2.07nb7.tgz
NetBSD 9.0sh3elp5-Crypt-DES-2.07nb7.tgz
NetBSD 9.0sh3elp5-Crypt-DES-2.07nb7.tgz
NetBSD 9.0sparc64p5-Crypt-DES-2.07nb8.tgz
NetBSD 9.0sparc64p5-Crypt-DES-2.07nb7.tgz
NetBSD 9.0sparc64p5-Crypt-DES-2.07nb8.tgz
NetBSD 9.0sparcp5-Crypt-DES-2.07nb8.tgz
NetBSD 9.0sparcp5-Crypt-DES-2.07nb7.tgz
NetBSD 9.0sparcp5-Crypt-DES-2.07nb7.tgz
NetBSD 9.0sparcp5-Crypt-DES-2.07nb7.tgz
NetBSD 9.0sparcp5-Crypt-DES-2.07nb8.tgz
NetBSD 9.0vaxp5-Crypt-DES-2.07nb7.tgz
NetBSD 9.0vaxp5-Crypt-DES-2.07nb7.tgz
NetBSD 9.0x86_64p5-Crypt-DES-2.07nb8.tgz
NetBSD 9.0x86_64p5-Crypt-DES-2.07nb8.tgz
NetBSD 9.0x86_64p5-Crypt-DES-2.07nb7.tgz
NetBSD 9.0x86_64p5-Crypt-DES-2.07nb8.tgz
NetBSD 9.0x86_64p5-Crypt-DES-2.07nb8.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.